#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua
version:              2.3.0
visibility:           public
id:                   hslua-2.3.0-A6rak5whFm86Whp0Id27BJ
key:                  hslua-2.3.0-A6rak5whFm86Whp0Id27BJ
license:              MIT
copyright:
    © 2007–2012 Gracjan Polak;
    © 2012–2016 Ömer Sinan Ağacan;
    © 2017-2023 Albert Krewinkel

maintainer:           tarleb@hslua.org
author:               Albert Krewinkel, Gracjan Polak, Ömer Sinan Ağacan
homepage:             https://hslua.org/
synopsis:             Bindings to Lua, an embeddable scripting language
description:
    HsLua provides wrappers and helpers
    to bridge Haskell and <https://www.lua.org/ Lua>.

    It builds upon the /lua/ package, which allows to bundle
    a Lua interpreter with a Haskell program.

    Example programs are can be found in the @hslua-examples@
    subdir of the project
    <https://github.com/hslua/hslua repository>.

category:             Foreign
abi:                  543ab3c57d87b541e3e410479938bac4
exposed:              True
exposed-modules:
    HsLua,
    HsLua.Aeson from hslua-aeson-2.3.0.1-HbYvyGWcprs10W2ttHiRtQ:HsLua.Aeson,
    HsLua.Class.Exposable from hslua-classes-2.3.0-54Q9kru8fn47t0kyGN0Nlt:HsLua.Class.Exposable,
    HsLua.Class.Invokable from hslua-classes-2.3.0-54Q9kru8fn47t0kyGN0Nlt:HsLua.Class.Invokable,
    HsLua.Class.Peekable from hslua-classes-2.3.0-54Q9kru8fn47t0kyGN0Nlt:HsLua.Class.Peekable,
    HsLua.Class.Pushable from hslua-classes-2.3.0-54Q9kru8fn47t0kyGN0Nlt:HsLua.Class.Pushable,
    HsLua.Class.Util from hslua-classes-2.3.0-54Q9kru8fn47t0kyGN0Nlt:HsLua.Class.Util,
    HsLua.Core from hslua-core-2.3.1-Eu4MjgfQySAJ45kkrbqghA:HsLua.Core,
    HsLua.Core.Error from hslua-core-2.3.1-Eu4MjgfQySAJ45kkrbqghA:HsLua.Core.Error,
    HsLua.Core.Types from hslua-core-2.3.1-Eu4MjgfQySAJ45kkrbqghA:HsLua.Core.Types,
    HsLua.Core.Utf8 from hslua-core-2.3.1-Eu4MjgfQySAJ45kkrbqghA:HsLua.Core.Utf8,
    HsLua.Marshalling from hslua-marshalling-2.3.0-74d6cVHiLaqD5h7cWlQD89:HsLua.Marshalling,
    HsLua.ObjectOrientation from hslua-objectorientation-2.3.0-8YYuSpWHusdBT8VjmPzIgv:HsLua.ObjectOrientation,
    HsLua.Packaging from hslua-packaging-2.3.1-97tUejA9Yys8nRBICVdHOx:HsLua.Packaging,
    HsLua.Packaging.Function from hslua-packaging-2.3.1-97tUejA9Yys8nRBICVdHOx:HsLua.Packaging.Function,
    HsLua.Packaging.Module from hslua-packaging-2.3.1-97tUejA9Yys8nRBICVdHOx:HsLua.Packaging.Module,
    HsLua.Packaging.Rendering from hslua-packaging-2.3.1-97tUejA9Yys8nRBICVdHOx:HsLua.Packaging.Rendering,
    HsLua.Typing from hslua-typing-0.1.0-KAt3oS0N243HcU5sKsTDe7:HsLua.Typing,
    HsLua.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-2.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua
hs-libraries:         HShslua-2.3.0-A6rak5whFm86Whp0Id27BJ
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    exceptions-0.10.4 hslua-aeson-2.3.0.1-HbYvyGWcprs10W2ttHiRtQ
    hslua-classes-2.3.0-54Q9kru8fn47t0kyGN0Nlt
    hslua-core-2.3.1-Eu4MjgfQySAJ45kkrbqghA
    hslua-marshalling-2.3.0-74d6cVHiLaqD5h7cWlQD89
    hslua-objectorientation-2.3.0-8YYuSpWHusdBT8VjmPzIgv
    hslua-packaging-2.3.1-97tUejA9Yys8nRBICVdHOx
    hslua-typing-0.1.0-KAt3oS0N243HcU5sKsTDe7 mtl-2.2.2 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hslua/html/hslua.haddock
haddock-html:         /usr/share/doc/haskell-hslua/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

